body {
  background: #000 url('../img/background.png') no-repeat center top fixed;
  font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
#region-branding {
  height: 192px; 
  background: #fff;
}
#region-menu {
  background: #009cdf;
  height: 40px;
  padding: 0 !important;
  line-height: 40px;
  width: 940px !important;
} 
#block-block-2 {
  width: 230px;
  float: right;
  margin-top: -100px;
}  
#block-block-2 table tr, #block-block-2 table tr td{
  height: 20px !important;
  line-height: 20px !important;
  margin: 0;
  padding: 0;
}

nav.navigation {
  width: 100% !important;
}

#region-footer-first a:link {
  color: #6d6e71;
}
#region-menu ul#main-menu {
  width: 110% !important; 
  padding: 0 !important;
  margin: 0 !important;
}       
#region-menu ul#main-menu li.first a:link {
  padding: 0 30px 0 0;
  margin-left: 123px;
}
#region-menu ul#main-menu li a:link,
#region-menu ul#main-menu li a:visited
{
  color: #fff;
  text-decoration: none;
  display: block !important;
  float: left !important;
  font-size: 11px;
  padding: 0 25px;
  text-transform: uppercase;
  
}
#region-menu ul#main-menu li.last a:link {  
  padding: 0 0 0 20px;
}
.view-id-projects {
  width: 500px; 
  font-size: 12px !important;
  line-height: 17px !important;
  color: #2289b6 !important;
}
.view-id-projects .views-row{ 
  width: 220px;
  padding: 5px;
  background: #cdcdcd;
  text-align: center;
  margin-right: 15px;
  float: left;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(80, 80, 80, 0.4);
  box-shadow: 0px 0px 4px 0px rgba(80, 80, 80, 0.4);
}   .view-id-projects .views-row img{ margin-bottom: 3px;}
#region-menu ul#main-menu li a:hover {


}   #region-content {
      background: #fff;
}

.project-left {
  width: 300px !important;
  height: 588px;
  float: left;
  background: url('../img/project-left.png') no-repeat center top;
}
.home-left {
  background: #bcbdc0;
  margin: 0;
  padding:0;
  width: 470px; 
  margin-top: -10px;
  float: left;
  height: 181px !important;
}       
.nivoSlider {
  box-shadow: none !important;
}
.home-right {
  width: 471px !important;
  overflow: hidden;
  margin: 0;
  padding: 0;
  margin-left: -7px;
  margin-top: -10px;
} 
.home-left p strong {
  font-size: 16px;
  margin-top: 15px;
  margin-bottom: -5px;
}
.home-left p {
  font-size: 10px !important;
  color: #231f20;
  width: 90%;
  margin-top: 0px;
  margin-bottom: 15px;
  padding: 0;
  margin-left: 30px;
  margin-top: 10px;
}

#region-footer-first {
background: #e7e7e8;
height: 68px;
line-height: 73px;
color: #6d6e71;
font-size: 12px;
text-align: center;
margin-top: -47px;
}

.panels-flexible-region-most_pages-center h1, 
.project-right-center h1 {  
  border-bottom: 1px solid #cdcdcd;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  width: 540px;              
  font-size: 25px;
  font-weight: normal;
  color: #2289b6 !important; 
  }

  ul > li {
  list-style-type: none;
  }
.panels-flexible-region-most_pages-center p strong {
  color: #2289B6;
  font-size: 20px;
}

.project-right {
  width: 640px !important;
  background: url('../img/template-bg.png') no-repeat;
  height: 588px !important;
  float: left;
}
.project-right-center {
  width: 505px;
  margin: 40px auto;
  background: #c7c8ca; background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF); 
       zoom: 1;  
  background: rgba(255, 255, 255, 0.4); 
  overflow-x: hidden;
  padding: 20px;
  float: none;
  height: 425px;
}
img#logo {
  width: 140px;
  height: 160px;
  margin-left: 400px;
  margin-top: 15px;
} 
h1.title {
  display: none !important;
}   
.panels-flexible-region-most_pages-center {
  width: 480px;
  background: #fff;
  margin: 40px auto;  
  background: #c7c8ca; background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF); 
       zoom: 1;  
  background: rgba(255, 255, 255, 0.4);  
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 20px;
  float: none;
  height: 435px;
}
.contact-us-top {
  font-size: 22px;
  text-align: right;
  margin-top: 75px;
  font-weight: bold;
  color: #3d3d3d;
  padding-left: 120px;
  line-height: 22px;
}

.phone {
  height: 28px;
  background: url('../img/phone.png') no-repeat left;
  padding-left: 32px;
  display: block;
  width: 152px;
  float: right;
  color: #00ADEE;
  margin-top: 4px;
  font-weight: normal !important;
}
.panels-flexible-column-most_pages-main {
  width: 640px !important;
  background: url('../img/template-bg.png') no-repeat;
  height: 588px !important;
}
.panels-flexible-column-most_pages-1 {
  width: 300px !important;
  height: 588px !important;
}